#cookie-popup { 
  text-align: center; 
  background: #fff;
  position: fixed;
  top: 0px; 
  left: 0;
  right: 0;
  z-index: 9999;
  font-size:14px; 
  line-height:20px;
  padding: 20px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  }
 
#cookie-popup.hidden {
  display: none;
}

body {
  padding:0px;
  margin:0px;
  background-color:#ECFFF4;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  color:#000000;
}
#kopf {
  height:100px;
  margin:10px;
  background-color:#F9FBF9;
  border:solid;
  border-color:#FF8000;
  border-width:2px;
}
#werbung {
	border:solid;
	border-color:#FF8000;
	border-width:1px;
}
#mitte {
  position:relative;
  width:100%;
}
#inhalt {
  min-width:120px;
  min-height:705px;
  padding:5px;
  margin:0px 180px;
  background-color:#ffffc6;
  border:solid;
  border-color:#FF8000;
  border-width:1px; 
}
#links {
  position:absolute;
  top:0px;
  left:10px;
  width:160px;
  min-height:300px;
  text-align:center;
  background-color:#F9FBF9;
  border:solid;
  border-color:#FF8000;
  border-width:1px;
  text-decoration: none;
}
#rechts {
  position:absolute;
  top:0px;
  right:10px;
  width:160px;
  height:700px;
  text-align:center;
  background-color:#F9FBF9;
  border:solid;
  border-color:#FF8000;
  border-width:1px;
}
#fuss {
	height:25px;
	margin:10px;
	text-align:center;
	background-color:#F9FBF9;
	border:solid;
	border-color:#FF8000;
	border-width:2px;
}  
#social {
	border:dotted;
	border-color:#FF8000;
	border-width:1px;
}
#start {
	padding:3px;
	margin:5px;
}
#start a {
text-decoration:none;
}
#aktiv {
padding:3px;
margin:5px;
background-color:#92EB78;
}
#aktiv a {
text-decoration:none;
}
#aktiv_rand {
	padding:3px;
	margin:10px;
	border:solid;
	border-width:1px;
	border-color:#FF3333;
	}
#linie_menue {
	background-image:url(../gfx/linie_menue.gif);
	height:5px;
	width:128px;
	margin-left:16px;
}
#tabelle_inhalt {
padding-left:10px;
}
#tabelle_bild {
width:250px;
text-align:center;
}
#titel_inhalt {
color:#FF3333;
text-decoration:underline;
}
#uetextrot {
color:#FF3333;
text-decoration:underline;
text-align:center;
}
#bild_inhalt {
width:250px;

}
a:link {color:#000000}
a:visited {color:#000000}
a:hover {color:#FF0000}
a:active {color:#FF8000}


form p { width: 100%;
	float:left;
	clear: left;
    margin: 2px 2px 2px 0;
    padding: 2px; 
} 
.newsform { 
    margin: 2px 2px 2px 2px;
    padding: 2px; 
} 
form { line-height: 120%; 
       margin: 1em; 
       padding: 1em;
} 
fieldset { margin: 0; 
           padding: 0 0 10px; 
           border: solid 2px #FF3333;
} 
.fieldsetnews { margin: 0; 
           padding: 0 0 10px; 
           border: solid 1px #FF3333;
}  
legend { color: #FF3333; 
         margin: 3px; 
         padding: 3px; 
}
.button { background-color:#F9FBF9; 
          background-attachment: scroll; 
          width: 135px; 
          height: 30px; 
          margin: 5px;
          cursor:pointer; 
}
.buttonnl { background-color:#F9FBF9; 
          background-attachment: scroll; 
          width: 80px; 
          height: 30px; 
          margin: 5px;
          cursor:pointer; 
}
.formfarbe { background-color:#F9FBF9;
}
input { width: 10px; 
        margin: 3px; 
        padding: 2px; 
        border: solid 1px silver; 
        display: block; 
}
#mailad { width: 210px;
			 }
#anliegen { }
#name { width:150px; }
#newsmail { width:140px; }
#googlefeld { width:300px; }
#newseintragen {margin-left: 10px; }
#nachricht { width: 350px; 
             height: 125px;
			 float:left; 
              
}
label { color: #878787;
		font-weight: normal;
		text-align: right;
        width: 160px; 
        float: left; 
        margin: 3px 0; 
        padding: 5px; 
}

